@font-face {
    font-family: "Open Sans SemiCondensed Light";
    src: url("OpenSans_SemiCondensed-Light.eot"); /* IE9 */
    src: url("OpenSans_SemiCondensed-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("OpenSans_SemiCondensed-Light.woff") format("woff"), /* chrome, firefox */
    url("OpenSans_SemiCondensed-Light.ttf") format("truetype"), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url("OpenSans_SemiCondensed-Light.svg#Open Sans SemiCondensed Light") format("svg"); /* iOS 4.1- */
    font-style: normal;
    font-weight: normal;
}


